
#wb_header { height: 246px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2284px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 320px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #f5f5f5; }
body.site:before { background: transparent url("../gallery_gen/419faa6344fa07dac57e647693184900.jpg") no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 2981px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2850px; min-height: 2981px; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; top: 100px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 335; }
#wb_element_instance26 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #3d4e5e; border-color: #d1d1d1; }
#wb_element_instance26 .btn-collapser > .icon-bar { background-color: #d1d1d1; }
#wb_element_instance26 .btn-collapser:hover { background-color: #3d4e5e; border-color: #ffffff; }
#wb_element_instance26 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance26 { top: 161px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 533; }
#wb_element_instance26 ul { background: #3d4e5e none repeat left top; border: 1px none #000000; }
#wb_element_instance26 > ul { display: none; }
#wb_element_instance26.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance26.collapse-expanded > ul > li { display: block; }
#wb_element_instance26.collapse-expanded li > ul { position: static; }
#wb_element_instance26.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance26.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance26, #wb_element_instance26 ul { text-align: center; }
#wb_element_instance26 ul ul { background: transparent none repeat left top; }
#wb_element_instance26 li { margin: 14px 10px 10px 10px; }
#wb_element_instance26 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 2px 10px; font: normal bold 14px 'Work Sans',Arial,sans-serif; text-decoration: none; color: #d1d1d1; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance26 li.over > a, #wb_element_instance26 li:focus > a { border-top: 5px solid #ffd66e; border-right: 0px none #000000; border-bottom: 0px none #c70049; border-left: 0px none #000000; font: normal bold 14px 'Work Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance26 li.active > a { border-top: 4px solid #ffd66e; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 14px 'Work Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance26:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance26:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance26:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; top: 30px; left: 160px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 327; }
#wb_element_instance28 { opacity: 1; top: 70px; left: 90px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 296; }
#wb_element_instance28 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance29 { opacity: 1; top: 70px; left: 30px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 297; }
#wb_element_instance29 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance30 { opacity: 1; top: 70px; left: 150px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 298; }
#wb_element_instance30 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance31 { opacity: 1; top: 70px; left: 210px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 299; }
#wb_element_instance31 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; top: 620px; left: 0px; min-width: 320px; width: 320px; min-height: 34px; height: 34px; display: block; z-index: 114; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; top: 230px; left: 0px; min-width: 320px; width: 320px; min-height: 31px; height: 31px; display: block; z-index: 130; }
#wb_element_instance34 { top: 650px; left: 29px; min-width: 261px; width: 261px; min-height: 210px; height: 210px; display: none; z-index: 131; }
#wb_element_instance34 > .wb_shp:before { background: transparent url("../gallery_gen/901d5c0de71ae3e8c0d5da96c95cce3e.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance34 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 261px; height: 210px; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; top: 730px; left: 29px; min-width: 260px; width: 260px; min-height: 825px; height: 825px; display: block; z-index: 127; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; top: 2010px; left: 58px; min-width: 203px; width: 203px; min-height: 225px; height: 225px; display: block; z-index: 134; }
#wb_element_instance37 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 1640px; left: 69px; min-width: 182px; width: 182px; min-height: 230px; height: 230px; display: block; z-index: 138; }
#wb_element_instance37 img { width: 182px; height: 230px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; top: 1900px; left: 66px; min-width: 188px; width: 188px; min-height: 24px; height: 24px; display: block; z-index: 140; }
#wb_element_instance39 { opacity: 1; top: 1940px; left: 135px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 142; }
#wb_element_instance39 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; top: 1590px; left: 0px; min-width: 320px; width: 320px; min-height: 34px; height: 34px; display: block; z-index: 118; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; top: 680px; left: 30px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 145; }
#wb_element_instance42 { top: 92px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 300px; }
	#wb_main { height: 1859px; }
	#wb_footer { height: 69px; }
	body, .wb_sbg { min-width: 768px; min-height: 2305px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2203px; min-height: 2305px; }
	#wb_element_instance25 { top: 111px; left: 0px; min-width: 767px; width: 767px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance26 { top: 151px; left: 0px; min-width: 767px; width: 767px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance26 ul { background: transparent none no-repeat left top; }
	#wb_element_instance26 .btn-collapser { display: none; }
	#wb_element_instance26 > ul { display: block; }
	#wb_element_instance27 { top: 38px; left: 590px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance28 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance28 { top: 32px; left: 300px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance29 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance29 { top: 32px; left: 191px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance30 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance30 { top: 32px; left: 400px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance31 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance31 { top: 32px; left: 500px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance32 { top: 610px; left: 0px; min-width: 767px; width: 767px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance33 { top: 242px; left: 0px; min-width: 767px; width: 767px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance34 { top: 790px; left: 28px; min-width: 380px; width: 380px; min-height: 326px; height: 326px; display: none; }
	#wb_element_instance34 > .wb_shp { width: 380px; height: 326px; }
	#wb_element_instance35 { top: 740px; left: 40px; min-width: 699px; width: 699px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance36 { top: 1560px; left: 289px; min-width: 188px; width: 188px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance37 { top: 1190px; left: 282px; min-width: 201px; width: 201px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance37 img { width: 201px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { top: 1460px; left: 289px; min-width: 188px; width: 188px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 i { width: 45px; height: 45px; font-size: 45px; }
	#wb_element_instance39 { top: 1490px; left: 360px; min-width: 45px; width: 45px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance40 { top: 1130px; left: 0px; min-width: 767px; width: 767px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance41 { top: 680px; left: 234px; min-width: 299px; width: 299px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { top: 92px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 282px; }
	#wb_main { height: 1779px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 2246px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 2126px; min-height: 2246px; }
	#wb_element_instance25 { top: 100px; left: 0px; min-width: 990px; width: 990px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance26 { top: 155px; left: 0px; min-width: 992px; width: 992px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance26 ul { background: transparent none no-repeat left top; }
	#wb_element_instance26 .btn-collapser { display: none; }
	#wb_element_instance26 > ul { display: block; }
	#wb_element_instance27 { top: 33px; left: 790px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance28 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance28 { top: 30px; left: 440px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance29 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance29 { top: 30px; left: 366px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance30 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance30 { top: 30px; left: 510px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance31 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance31 { top: 30px; left: 581px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance32 { top: 630px; left: 2px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance33 { top: 230px; left: 6px; min-width: 982px; width: 982px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance34 { top: 790px; left: 100px; min-width: 370px; width: 370px; min-height: 340px; height: 340px; display: none; }
	#wb_element_instance34 > .wb_shp { width: 370px; height: 340px; }
	#wb_element_instance35 { top: 740px; left: 110px; min-width: 780px; width: 780px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance36 { top: 1580px; left: 257px; min-width: 475px; width: 475px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance37 { top: 1180px; left: 397px; min-width: 197px; width: 197px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance37 img { width: 197px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { top: 1470px; left: 366px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 i { width: 45px; height: 45px; font-size: 45px; }
	#wb_element_instance39 { top: 1510px; left: 472px; min-width: 45px; width: 45px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance40 { top: 1120px; left: 0px; min-width: 991px; width: 991px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance41 { top: 690px; left: 231px; min-width: 530px; width: 530px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { top: 92px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 263px; }
	#wb_main { height: 1889px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2366px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2252px; min-height: 2366px; }
	#wb_element_instance25 { top: 80px; left: 0px; min-width: 1199px; width: 1199px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance26 { top: 160px; left: 1px; min-width: 1199px; width: 1199px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance26 ul { background: transparent none no-repeat left top; }
	#wb_element_instance26 .btn-collapser { display: none; }
	#wb_element_instance26 > ul { display: block; }
	#wb_element_instance27 { top: 48px; left: 890px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance28 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance28 { top: 42px; left: 517px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance29 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance29 { top: 42px; left: 400px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance30 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance30 { top: 42px; left: 640px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance31 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance31 { top: 42px; left: 770px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance32 { top: 630px; left: 1px; min-width: 1199px; width: 1199px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance33 { top: 110px; left: 0px; min-width: 1199px; width: 1199px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance34 { top: 710px; left: 130px; min-width: 512px; width: 512px; min-height: 430px; height: 430px; display: none; }
	#wb_element_instance34 > .wb_shp { width: 512px; height: 430px; }
	#wb_element_instance35 { top: 770px; left: 66px; min-width: 1074px; width: 1074px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance36 { top: 1640px; left: 470px; min-width: 260px; width: 260px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance37 { top: 1220px; left: 500px; min-width: 200px; width: 200px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance37 img { width: 200px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance38 { top: 1500px; left: 470px; min-width: 260px; width: 260px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance39 i { width: 50px; height: 50px; font-size: 50px; }
	#wb_element_instance39 { top: 1570px; left: 575px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance40 { top: 1160px; left: 0px; min-width: 1199px; width: 1199px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance41 { top: 720px; left: 160px; min-width: 898px; width: 898px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance42 { top: 92px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
